!S New FREE Downloads
!D 10 January 1991
!T
I have created a file directory where BBS users can download files for
!1FREE!N.  The following files are !1FREE!N and will not count against your
downloadable  bytes:
!C
              !2ACCUGAPP      !4-  !3ACCUG Membership Application
              !2PKZ110.EXE    !4-  !3PKZIP v1.10 to use with BBS files.
              !2BBS-HELP.EXE  !4-  !3Self-extracting BBS Help file.
              !2ACCUGFLS.ZIP  !4-  !3Files listing for ACCUG BBS!!N.

!W
!S BBS File Changes
!D 30 November 1990
!T
Due to lack of hard disk space, I have removed some of the older files to
an off-line area.  These files are stored away on floppies, but are still
listed in the file directory listings.  These files will be denoted by the
word "OFF-LINE" in place of the files date in the listings.  In the event
that you would like to download one of these files, leave me a comment and
allow for a day or so for me to post it, whereupon I will inform you via
return message as to its availability.
!M
This off-line file storage has resulted in an increase of approximately 14
megabytes of disk space on the BBS.  Some of this space will be used for
the new PsL Library additions for ACCUG members as well as other new programs
uploaded to the BBS.
!E End of News! (Test)